import statusCode from "../utils/statusCodes";
import { getMembers } from "../db/api";
import logger from "../system/Logger";

export async function members(body, res) {
    const { roomId } = body;
    getMembers(roomId).then((addresses) => {
        res.status(statusCode.OK).json(addresses);
    }).catch((err) => {
        logger.error(err)
        res.status(statusCode.INTERNAL_SERVER_ERROR);
    });
}
